@charset "utf-8";
#wrap #info p {
	font-size: 18px;
	color: #999;
}
#wrap #info h1 {
	font-size: xx-small;
}
#wrap #info h1 {
	font-size: smaller;
}
#wrap #info h2 img {
	font-size: smaller;
}
#wrap #info h2 a {
	font-size: xx-small;
}
#wrap h3 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
}
#wrap {
	text-align: left;
	font-size: 18px;
}
table {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	border-top-style: dotted;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #999;
}
#wrap #wrap {
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#wrap h6 {
	font-size: 18px;
}
#wrap h6 {
	font-style: normal;
}
#wrap h6 {
	font-size: 18px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#wrap h4 {
	font-style: normal;
}
#wrap h4 {
	font-weight: normal;
}
#wrap h5 a {
	font-size: 18px;
}
#wrap h5 a {
	font-style: italic;
}
div {
	font-weight: normal;
}
#wrap h4 a {
	font-size: 18px;
}
#wrap h3 {
	font-size: 24px;
}
#wrap h4 em strong {
	font-size: 24px;
}
#wrap h4 {
	font-size: 10px;
}
#wrap h4 {
	font-size: 18px;
	font-style: italic;
}
#wrap h5 a strong {
	font-style: normal;
}
#wrap h4 em strong {
	font-weight: bold;
}
#wrap h4 em strong {
	font-weight: bold;
}
#wrap #info h4 strong {
	font-size: 18px;
}
#wrap #info h4 strong {
	font-size: 18px;
}
#wrap #info h6 a strong {
	font-size: 18px;
}
#wrap #info p a strong {
	font-style: normal;
}
#wrap #info h4 strong {
	font-size: 24px;
}
#wrap h4 strong {
	font-style: normal;
}
#wrap p strong {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wrap p strong {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#wrap p strong em {
	color: #999;
}
